<?xml version="1.0"?>
<tryton>
    <data>
        <record model="ir.ui.view" id="gnuhealth_patient_evaluation_view">
            <field name="model">gnuhealth.patient.evaluation</field>
            <field name="inherit" ref="health.gnuhealth_patient_evaluation_view"/>
            <field name="name">gnuhealth_patient_evaluation</field>
        </record>

    </data>
</tryton>
